## uniutils 2.27

=== debian/changelog ===
uniutils (2.27-2build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:48:47 +0000

uniutils (2.27-2) unstable; urgency=low

  * Dropped unirev symlinks and update NEWS.Debian accordingly
  * debian/rules simplified by using dh
  * debian/compat: Use compatibility level 9
  * Converted to "3.0 (quilt)" source format and added debian/source/format
  * Added uniname_typo.diff based on the work by "A. Costa" <agcosta@gis.net>
    (Closes: #683121)
  * debian/control:
    - Added ${misc:Depends} to Depends
    - Bumped Standards-Version to 3.9.3 (No changes required)
    - Bumped debhelper dependency to 9
  * debian/copyright: updated copyright years (To 2009 instead of 2005)

 -- Mohammed Sameer <msameer@debian.org>  Mon, 06 Aug 2012 21:44:44 +0300

uniutils (2.27-1) unstable; urgency=low

  * New upstream release.
    - Updates to Unicode 5.1
    - Fixes uniname -V always returning 1 (Closes: #514341).
  * unirev changed to unireverse in the package description.
  * Dropped uniutils from the control files.

 -- Mohammed Sameer <msameer@debian.org>  Sun, 22 Feb 2009 17:36:26 +0200

uniutils (2.26-1) unstable; urgency=low

  * New upstream release.
  * renamed dirs to uniutils.dirs
  * Bumped Standards-Version to 3.8.0 (No changes).

 -- Mohammed Sameer <msameer@debian.org>  Fri, 24 Oct 2008 17:26:48 +0300

uniutils (2.25-3) unstable; urgency=low

  * debian/rules: use [ ! -f Makefile ] || $(MAKE) distclean instead of -$(MAKE) distclean

 -- Mohammed Sameer <msameer@debian.org>  Wed, 25 Jul 2007 02:51:33 +0300

uniutils (2.25-2) unstable; urgency=low

  * Add unidesc as a dummy package that depends on uniutils.

 -- Mohammed Sameer <msameer@debian.org>  Wed, 25 Jul 2007 01:47:29 +0300

uniutils (2.25-1) unstable; urgency=low

  * New upstream release.
  * debian/control: use the debian.org email in the Maintainer field

 -- Mohammed Sameer <msameer@debian.org>  Fri, 13 Jul 2007 12:26:18 +0300

uniutils (2.24-1) unstable; urgency=low

  * New upstream release.
  * Renamed the package from unidesc to uniutils.
  * Added unirev to the description.

 -- Mohammed Sameer <debian@foolab.org>  Sun, 17 Jun 2007 22:59:36 +0300

unidesc (2.22-1) unstable; urgency=low

  * New upstream release.
  * debian/compat: Bumped to 5
  * debian/changelog
  * Depends on debhelper 5.0.0

 -- Mohammed Sameer <debian@foolab.org>  Wed, 11 Oct 2006 04:24:01 +0200

unidesc (2.17-2) unstable; urgency=low

  * debian/control:
    - Drop Build-Depends on autotools-dev
    - Better description.
  * debian/rules: Cleaned up a bit.

 -- Mohammed Sameer <debian@foolab.org>  Wed,  2 Aug 2006 00:25:31 +0300

unidesc (2.17-1) unstable; urgency=low

  * Initial release (Closes: #337498)

 -- Mohammed Sameer <debian@foolab.org>  Sat,  3 Jun 2006 19:00:54 +0300
