## uniutils 2.28

=== debian/changelog ===
uniutils (2.28-2) unstable; urgency=medium

  * Team upload.
  * Support Unicode v16 via scripts
    Closes: #1002883

 -- Andreas Tille <tille@debian.org>  Sat, 16 Nov 2024 14:45:04 +0100

uniutils (2.28-1) unstable; urgency=medium

  * Team upload.
    Closes: #1084925
  * Add Homepage field
  * Maintain package in Package Salvaging Team
  * Add watch file
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * rename debian/NEWS.Debian debian/NEWS (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Fix Build with gcc-14
    Closes: #1066323, #740968
  * Deal with Unicode v15
    Closes: #1002883, #930315
  * Add debian/README.source explaining how to upgrade to latest Unicode version
  * Do not Conflicts with version of unidesc but use Breaks instead
  * Enable hardening options

 -- Andreas Tille <tille@debian.org>  Wed, 16 Oct 2024 16:30:19 +0200
