=== debian/control ===
--- 
+++ 
@@ -1,15 +1,19 @@
 Source: uniutils
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Mohammed Sameer <msameer@debian.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.3
+Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
+Uploaders: Mohammed Sameer <msameer@debian.org>
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/salvage-team/uniutils
+Vcs-Git: https://salsa.debian.org/salvage-team/uniutils.git
+Homepage: https://billposer.org/Software/unidesc.html
+Rules-Requires-Root: no
 
 Package: uniutils
 Provides: unidesc
 Replaces: unidesc
-Conflicts: unidesc (<< 2.22-1)
+Breaks: unidesc (<< 2.22-1)
 Architecture: any
 Depends: ${shlibs:Depends}, ascii2binary, ${misc:Depends}
 Description: Tools for finding out what is in a Unicode file
