=== debian/watch ===
version=4

http://billposer.org/Software/unidesc.html .*/Downloads/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
